<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <controls>
    <control>
      <description>group element</description>
      <type>group</type>
      <visible>!Control.HasFocus(50)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <animation effect="slide" time="250" start="-300,0" tween="quadratic" easing="in" >WindowOpen</animation>
      <animation effect="slide" time="250" end="-300,0" tween="quadratic" easing="in" >WindowClose</animation>
      <control>
        <description>composite control consisting of a list control and a thumbnail panel</description>
        <type>facadeview</type>
        <id>50</id>
         <control>
         <description>default listcontrol</description>
         <type>listcontrol</type>
         <id>50</id>
         <posX>350</posX>
         <posY>141</posY>
         <width>700</width>
         <height>480</height>
         <onleft>2</onleft>
         <onright>2</onright>
         <scrollOffset>2</scrollOffset>
         <unfocusedAlpha>99</unfocusedAlpha>
         <dimColor>ffffffff</dimColor>
         <spinCanFocus>no</spinCanFocus>
        </control>
        <control>
          <description>Thumbnail Panel</description>
          <type>thumbnailpanel</type>
          <dimColor>90ffffff</dimColor>
          <id>50</id>
          <posX>35</posX>
          <posY>180</posY>
          <width>1280</width>
          <height>438</height>
          <scrollOffset>1</scrollOffset>
          <onleft>2</onleft>
          <onright>2</onright>
          <itemWidth>180</itemWidth>
          <itemHeight>145</itemHeight>
          <textureWidth>157</textureWidth>
          <textureHeight>120</textureHeight>
          <thumbWidth>153</thumbWidth>
          <thumbHeight>117</thumbHeight>
          <thumbPosX>0</thumbPosX>
          <thumbPosY>0</thumbPosY>
          <itemWidthBig>245</itemWidthBig>
          <itemHeightBig>190</itemHeightBig>
          <thumbWidthBig>215</thumbWidthBig>
          <thumbHeightBig>162</thumbHeightBig>
          <textureWidthBig>219</textureWidthBig>
          <textureHeightBig>167</textureHeightBig>
          <thumbPosXBig>0</thumbPosXBig>
          <thumbPosYBig>0</thumbPosYBig>
          <zoomXPixels>50</zoomXPixels>
          <zoomYPixels>50</zoomYPixels>
          <hideUnfocusTexture>yes</hideUnfocusTexture>
          <renderFocusText>no</renderFocusText>
          <renderUnfocusText>no</renderUnfocusText>
          <showFrame>true</showFrame>
          <textureMask>Picturethumbmask.png</textureMask>
		  <frameNoFocus>Picturethumbframe.png</frameNoFocus>
		  <frameFocus>Picturethumbframe.png</frameFocus>
		  <keepaspectratio>yes</keepaspectratio>
		  <font>font10</font>
          <spinCanFocus>no</spinCanFocus>
           <dimColor>ffffffff</dimColor>
        </control>
        <control>
          <description>Filmstrip view</description>
          <type>filmstrip</type>
          <dimColor>90ffffff</dimColor>
          <id>50</id>
          <scrollOffset>2</scrollOffset>
          <posX>40</posX>
          <posY>235</posY>
          <width>1244</width>
          <height>720</height>
          <onup>2</onup>
          <onleft>2</onleft>
          <thumbWidth>211</thumbWidth>
          <thumbHeight>155</thumbHeight>
          <thumbPosX>0</thumbPosX>
          <thumbPosY>0</thumbPosY>
          <itemWidth>248</itemWidth>
          <itemHeight>231</itemHeight>
          <textureWidth>212</textureWidth>
          <textureHeight>210</textureHeight>
          <imageFolder>Picture_cover.png</imageFolder>
          <imageFolderFocus>Picture_cover.png</imageFolderFocus>
          <frame>Picture_cover.png</frame>
          <frameFocus>Picture_cover.png</frameFocus>
          <background>emtpy.png</background>
          <thumbs flipY="true" diffuse="Thumb_Mask.png"></thumbs>
          <InfoImage flipY="true" diffuse="Thumb_Mask.png"></InfoImage>
          <showFrame>yes</showFrame>
          <showFolder>yes</showFolder>
          <showBackGround>no</showBackGround>
          <showInfoImage>no</showInfoImage>
          <visible>facadeview.filmstrip</visible>
          <thumbAnimation effect="zoom" start="100,100" end="130,130" time="200">focus</thumbAnimation>
          <thumbAnimation effect="zoom" start="130,130" end="100,100" time="200">unfocus</thumbAnimation>
          <textXOff>10</textXOff>
    	  <textYOff>-38</textYOff>
    	  <font>font11</font>
    	  <textcolor>ff272D2B</textcolor>
    	   <dimColor>ffffffff</dimColor>
        </control>
      </control>
    </control>
  </controls>
</window>